Fri Jun 5 2020 07:49:19 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
56148 Tomcat 7 Connecto dev NEW --- support (multiple) ocsp stapling 2019-08-29
One bug found.

as

File a new bug in the "Connectors" component of the "Tomcat 7" product